"use strict";

/* globals photoBooth */
$(function () {
  var reloadElement = $('<a class="gallery__reload">');
  reloadElement.append('<i class="fa fa-refresh"></i>');
  reloadElement.attr('href', '#');
  reloadElement.on('click', function () {
    return photoBooth.reloadPage();
  });
  reloadElement.appendTo('.gallery__header');
  $('.gallery__close').hide();
  photoBooth.openGallery();
});